MIIS User app - Bug #3448

Restaurant & grocery >product price symbol should be (0 )
08/01/2022 03:57 PM - Pravin J

Status: Closed Start date: 08/01/2022

Priority: High Due date:

Assignee: Ravi L % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 08/02/2022 12:52 AM - Ravi L

- Status changed from New to Resolved

#2 - 08/02/2022 10:59 AM - Pravin J

- Status changed from Resolved to Closed

Files

(@) symbol2.png 614 KB 08/01/2022 Pravin J
(@) symbol1.png 614 KB 08/01/2022 Pravin J
